.TDLBLValue 
{
	font-size: 9pt;
	font-family : Verdana;
	background-color :#E3EBF9;
	color : #000000; 
	border : 0px;
	Width : 220px;
	font-weight:normal;
}
.ModifiedBy
{
	background-color :lavender;
	height : 4px;
	font-size: 8pt;
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;
	border : 0px;
	width : 8%;
}
.ModifiedDate
{
	background-color :lavender;
	height : 4px;
	font-size: 8pt;
	color:Black;
	font-family: Verdana;
	vertical-align: middle;
	text-align:center;
	border : 0px;
	width : 8%;
}
 .ProcessingStatus 
 {
	font-size : 9pt;
    font-weight :bolder;
    font-family : Verdana;
	color : Red; 
	background-color: #E0E0E0;
	width : 20%; 
 }
.LoginLogfocus
{
	border-style:none; background-image: url('/Images/Login.gif'); 
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.LoginLogfocusout
{
	border-style:none; background-image: url('/Images/Login1.gif'); 
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.LoginClrfocus
{
	border-style:none; background-image: url('/Images/clear.gif');
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.LoginClrfocusout
{
	border-style:none; background-image: url('/Images/clear1.gif');
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.LoginExitfocus
{
	border-style:none; background-image: url('/Images/exit.gif');
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.LoginExitfocusout
{
	border-style:none; background-image: url('/Images/exit1.gif');
	width: 88px;
	color: transparent;
	height: 28px;
	background-color: transparent;
	text-decoration: none;
	
}
.ResizeGripfocusout 
{
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 50px;
	Width: 200px;  
	font-size: 9pt;
}
.ResizeGripfocus
 {
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 50px;
	Width: 200px; 
	font-size: 9pt;
}
.BtnChgPassword
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 120px;
	height :15px;
	cursor :hand
}

.MsgChgPwd {
	font-size: 10pt;
	color: Blue;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 63%;
}
.ChgPwd
{
	background-color : #0066cc;
	font-family : Verdana;
	font-size : 10pt;
	color : #ffffff;
	width : 100%;
	height	: 20px;
}
A:hover 
{
	text-decoration: underline;
	/*color: #ffffff;*/
	color:Blue;
}

.THTMLTbl
{
	background-color :#ccffcc; 
	border-color:Maroon;
    font-size : 8pt;
    font-family : Verdana;
    font-weight :normal;   
    color : #000000; 
    border :1px;
}

.THTMLHdr 
{
	background-color : #66ffcc; 
    font-size : 8pt;
    font-family : Verdana;
    font-weight :bold;   
    color : #000000; 
    border-color:Maroon;
    border : 1px;
}

.TBalBtn
{
	background-color:#66ffcc;
	font-family:Verdana;
	font-size:8pt;
	color:Black;
}

.BtnChange
{
	background-color :  #0066cc;	
	font-family : Verdana;
	font-size : 10pt;	
	color : #ffffff; 
	border : 3px none;
	width : 60px;
	height :18px;
	cursor :hand
}

.RoleText
{
	font-family : Verdana;
	font-size : 8pt;	
	color : #000000; 
	border : 0px none;
	width : 150px;
	height :55px;
	cursor :hand
}

.RoleTextfocusout
{
	background-color: #ffffff;
	font-family : Verdana;
	font-size : 8pt;	
	color : #000000; 
	border : 0px none;
	width : 150px;
	height :55px;
	cursor :hand
}

.RoleTextfocus
{
	background-color: yellow;
	font-family : Verdana;
	font-size : 8pt;	
	color : #000000; 
	border : 0px none;
	width : 150px;
	height :55px;
	cursor :hand
}
.BtnHome
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 40px;
	height :15px;
	cursor :hand
}
.BtnLogout
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 45px;
	height :15px;
	cursor :hand
}
.BtnExit
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 28px;
	height :15px;
	cursor :hand
}
.BtnHelp
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 27px;
	height :15px;
	cursor :hand
}
.BtnClose
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 39px;
	height :15px;
	cursor :hand
}
.BtnParent
{
	background-color : #0066cc;	
	font-family : Verdana;
	font-size : 8pt;	
	color : #ffffff; 
	border : 0px none;
	width : 45px;
	height :15px;
	cursor :hand
}
.Hyperlink {
	text-decoration : none;
	font-size: 8pt;
	font-family: Verdana;
	color: white;
}
.textfocus {
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 200px; 
}
.textfocusout {
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 200px; 
}
/*FILFocusOut is inserted by PGB on 12-12-2005*/
.FILFocusOut {
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 24px;
	Width: 232px; 
}
.TDNameView {
	font-size: 9pt;
	color: #000000;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 20%;
	font-weight:normal;
}
.TDValueView {
	font-size: 9pt;
	font-family : Verdana;
	background-color :#E3EBF9;
	color : #000000; 
	border : 0px;
	Width : 220px;
	font-weight:normal;
}
.TDNameAdd {
	font-size: 9pt;
	color: #000000;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 20%;
	font-weight:normal;
}
/*style for Mandatory fields*/
.TDNameAddMand {
	font-size: 9pt;
	color: red;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 20%;
}
.TDValueAdd {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#E3EBF9;
	color : #000000; 
	border : 0px;
	width : 80%;
}
.THeading {
	background-color : #E3EBF9; 
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}
/*Style for TTSelector Heading*/
.TTSTHeading {
	background-color : rosybrown;
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : Yellow; 
    border : 0px;
}
.TableFormat {
	border : 0px;
}  
.DataLabels {
	color : #8b0000;
	font-weight : bold; 
}
/*style for Record Status is displayed*/
.RecordStatus
{
	font-size: 9pt;
	color: Red;
	font-family: Verdana;
	background-color :lavender;
	height : 4px;
	border : 0px;
	width : 7%;
	font-weight :bold; 
	vertical-align: middle;  
	text-align: center; 
}
.RecordModifiedStatus
{
	font-size: 9pt;
	color: Red;
	font-family: Verdana;
	background-color :lavender;
	height : 4px;
	border : 0px;
	width : 3%;
	font-weight :bold; 
	vertical-align: middle; 
	text-align: center;
}
.MainTable 
{
	left : 0px;
	top  : 0px;
	position : absolute;
	width : 100%;
}
.TopBanner1 {
	 background-color	: #13a1d2;
	 font-family		: Verdana;
	 font-size			: 8pt;
	 font-weight		: bold;  
	 border				: 0px none;
	 width				: 100%;
	 height				:16px
}
.TopBanner2 {
	background-color : #0066cc;
	font-family : Verdana;
	font-size : 8pt;
	color : #ffffff;
	width : 100%;
	height	: 17px;
}
/*Table backgound of Menu table*/
.MenuRowBkground {
	background-color : #999966;	
	color : White;
	width : 100%;		
}
.MenuRowBkgroundView {
	background-color : #696969;	
	color : White;
	width : 100%;
	border-bottom-color:Red;
	border-bottom-style:ridge;
	border-bottom-width:medium;
	border-right-width:0px;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;		
}
/*border style of toolbar*/
.ToolBar 
{
	/*width : 100%;
	font-family : Verdana;
	font-size : 8pt;
	color : Black;*/
	border-bottom-color:black;
	border-bottom-style:ridge;
	border-bottom-width:thin;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
}
.BannerLinks {
	background: white;
	font-size: 8pt;
	font-family: Verdana;
	color : #ffffff;
}
/*Div size in AddPage*/
.DetailsTD
{
 POSITION: relative;
 HEIGHT: 76%;
}
.DetailsAreaAdd 
{
 overflow : auto;
 height : 100%;
 width : 100%;
 background-color: #E3EBF9;
}
/*Div size in View Page*/
.DetailsAreaView
{
 overflow : auto;
 height : 100%;
 width : 100%;
 background-color: #E3EBF9;
}
/*Div size in Query builder Page*/
.QueryBuildArea
{
 overflow : scroll;
 height : 370px;
 width : 787px;
}
.GridTDView 
{
	width : 100%;
	font-size : 8pt;
}
.GridView 
{
	font-size : 8pt;
	font-family : Verdana;
	width : 100%;
	/*height : 90px;*/
	border-color : NavajoWhite;
}
.GridHeader 
{
	font-weight : bold;
	background-color : Bisque;
}
.GridAlternateItem 
{
	background-color : #fff5ee;
}
.GridItem 
{
	background-color : #fff5ee;
}
.FooterDetails 
{
	width : 787px;
	border-top-color:black;
	border-top-style:ridge;
	border-top-width:thin;
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
}
.FooterTD 
{
	background-color :lavender;
	height : 4px;
}
.HeaderTD 
{
	POSITION: relative; 
	HEIGHT: 17%;
	z-index :100; 
}
.FooterPage
{
	POSITION: relative;
	HEIGHT: 9%;
}	
.GetItTextbox {
	width : 330px;
    font-size : 8.5pt;
	background-color:yellow;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	text-transform:uppercase;
}
.GetItTextboxOut {
	width : 330px;
    font-size : 8.5pt;
	background-color:aliceblue;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	text-transform:uppercase;
}
.MandatoryLabel {
	font-size : 9pt;
    font-family : Verdana;
	color : #ff0000;
	font-weight:normal;
}
.ValidationLabel {
	font-size : 9pt;
    font-family : Verdana;
	color : #ff0000;

	font-weight:normal;
}
.DescriptionLabel 
{
	font-size: 9pt;
	font-family : Verdana;
	background-color :#E3EBF9;
	color : #000000; 
	border : 0px;
	Width : 220px;
	font-weight:normal;
}
.TextBoxAdd
{
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge;
	font-family: Verdana; 
	Height: 20px;
	Width: 200px; 
}
/*default style for message area in the status bar*/
.MessageArea {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 63%;
}
/*style for message area when error message is displayed*/
/*.MessageAreaError {
	font-size: 8pt;
	color: yellow;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 63%;
}
.UserName {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 8%;
}
.ServerDate {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 10%;
}
.SysTime {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 10%;
}
.MessageIcon {
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana;
	background-color: #6699cc;
	border : 0px;
	width : 3%;
}
*/
/*style for message area when error message is displayed*/
.MessageAreaError {
	font-size: 8pt;
	color: yellow;
	font-family: Verdana;
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 63%;
}
.OperationTag
{
	font-size: 8pt;
	/*color: #ffffff;*/
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;	
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 8%;
}
.UserName {
	font-size: 8pt;
	/*color: #ffffff;*/
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 8%;
}
.ServerDate {
	font-size: 8pt;
	/*color: #ffffff;*/
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 10%;
}
.SysTime {
	font-size: 8pt;
	/*color: #ffffff;*/
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 10%;
}
.MessageIcon {
	font-size: 8pt;
	/*color: #ffffff;*/
	color:Black;
	font-family: Verdana;
	vertical-align: middle;  
	text-align:center;
	/*background-color: #6699cc;*/
	background-color: #E0E0E0;
	border : 0px;
	width : 3%;
}
.TTSelector 
{
	/*width : 500px;
	height : 500px;*/
	color : Black;
	background-color :#fff5ee;
	color : black;
	/*Sel_RowColor : 128, 255, 128;
	Nav_BarColor : 255, 128, 128;*/
	font-size : 8pt;
	font-family : Verdana;
	width : 100%;
	/*height : 90px;*/
	border-color : NavajoWhite;
}
/*#d4d0c8-Color of the Button Face(Gray) */
.TTAddrBtnRefresh
{
	background-color:#d4d0c8;	
	color:Black;
	height:24px;
	width:50px;
}
.TTBtnRefresh
{
	background-color:#d4d0c8;	
	color:Black;
}
.TTBtnGo
{
	background-color:#d4d0c8;
	color:Black;
}
.TTBtnClose
{
	background-color:#d4d0c8;
	color:Black;
}
.TTLblTotPage
{
 font-family:Verdana;
 font-size:12px;
	background-color : peachpuff;
	color:Black;
}
.TTTxtPage
{
	background-color : #fff5ee;
	color:Black;	
}
.TTLblPage
{
	font-family:Verdana;
	font-size:12px;
	background-color :peachpuff;
	color:Black;
}
.TTBtnFind
{
	background-color:#d4d0c8;
	color:Black;
}
.TTLstFilter
{
	background-color : #fff5ee;
	color:Black;
	border-bottom-color:Maroon;
	border-left-color:Maroon;
	border-top-color:Maroon;
	border-right-color:Maroon;	
}
.TTLstCols
{
	background-color : #fff5ee;
	color:Black;
	border-bottom-color:Maroon;
	border-left-color:Maroon;
	border-top-color:Maroon;
	border-right-color:Maroon;	
}

/*AlternatingItemStyle*/
.TTgdalternateitem
{
}
/*.HeaderStyle*/
.TTgdheader
{
	background-color:peachpuff;
}
/*ItemStyle*/
.TTgditem
{
}
/*FooterStyle*/
.TTfooter
{
}
/*PagerStyle*/
.TTgdpagerstyle
{
}
/*SelectedItemStyle*/
.TTselecteditem
{
}
/* Styles for TTSelector's RowFocus and RowOut. Added by PSU on 22-JUN-2004*/
.GridItemout
{
	background-color : #fff5ee;
}
.GridItemin
{
	background-color : #ffcfc0;
	color:Black;
	cursor:hand;
}
.LnkBtnGridItemout
{
	background-color : #fff5ee;
	color:Blue;
}
.LnkBtnGridItemin
{
	background-color : Peachpuff;
	color:Blue;
	cursor:hand;
}
.TTgdpagerstyle
{
	background-color : Peachpuff;
	color:Black;
	cursor:hand;	
}

.TDMenuView {
	font-size : 10pt;
	font-family : Verdana;
	font-weight :bold;
	background-color :#fff5ee;
	color : #000000; 
	border : 0px;
	width : 30%;
}
.MenuHeading {
	background-color : #E3EBF9;
    font-size : 10pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}
.TDfocus {
	background-color: aliceblue;
}
/*Style for Required field validator*/
.ReqFldValidator 
{
	font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	color:Red;
}
/*Style for Listbox,checkbox,Radiobuttonlist,combobox*/
.lstBoxStyle 
{
	font-family:Verdana;
	font-size:10pt;
	background-color: #ffffff;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
}
.CheckBoxLst 
{
	font-family:Verdana;
	font-size:8pt;
}
.RadioButtonLst 
{
	font-size : 8pt;
	font-family :Verdana;
}
.ComboboxStyle
{
	font-family:Verdana;
	font-size:10pt;
}
/*style for Find button*/
.finddisabled
{
	border:medium none; background-color:#E3EBF9;
	BACKGROUND-IMAGE:url('/Images/FindDisabled.gif');
	/*BACKGROUND-IMAGE: url("/Images/FindDisabled.gif");
	border-bottom-color:#E3EBF9;
	border-left-color:#E3EBF9;
	border-right-color:#E3EBF9;
	border-top-color:#E3EBF9;*/
    CURSOR: default;
    HEIGHT: 18px;
    WIDTH: 43px
}
.find
{
	border:medium none; background-color:#E3EBF9;
	BACKGROUND-IMAGE: url('/Images/find.gif');
	/*border-bottom-color:#E3EBF9;
	border-left-color:#E3EBF9;
	border-right-color:#E3EBF9;
	border-top-color:#E3EBF9;*/
    CURSOR: hand;
    HEIGHT: 18px;
    WIDTH: 43px
}
/*style for menus*/
.MenuGroup
{
  /*background-color:#DBD7D0;*/  
  /*background-color:#999966;*/
  background-color:#0066cc;
  border:2px; 
  border-color:#E7E7E7; 
  border-style:outset;
}

.MenuItem
{
  /*background-color:Maroon;*/
  font-family:Verdana; 
  font-size:12px; 
  color:White;
  padding:2px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}

.MenuItemOver 
{
  background-color:#000080; 
  color:white; 
  font-family:Verdana; 
  font-size:12px; 
  padding:2px;
  padding-left:12px;
  padding-right:12px;
  cursor:hand;
}

.DisabledMenuItem
{
  color:Gray;
  font-family:Verdana; 
  font-size:9px; 
  padding:3px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}

.DisabledMenuItemOver 
{
  background-color:#000080; 
  color:gray; 
  font-family:Verdana; 
  font-size:9px; 
  padding:3px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}
.MenuBreak
{
  padding:0px; 
}
/*Style for Sub-Menuitem*/
.SubMenuGroup
{
  /*background-color:#DBD7D0;*/  
  /*background-color:#999966;*/
  background-color:#0066cc;
  border:2px; 
  border-color:#E7E7E7; 
  border-style:outset;
}

.SubMenuItem
{
  /*background-color:Maroon;*/
  font-family:Verdana; 
  font-size:10px; 
  color:White;
  padding:1px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}

.SubMenuItemOver 
{
  background-color:#000080; 
  color:white; 
  font-family:Verdana; 
  font-size:10px; 
  padding:1px;
  padding-left:12px;
  padding-right:12px;
  cursor:hand;
}

.DisabledSubMenuItem
{
  color:Gray;
  font-family:Verdana; 
  font-size:9px; 
  padding:3px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}

.DisabledSubMenuItemOver 
{
  background-color:#000080; 
  color:gray; 
  font-family:Verdana; 
  font-size:9px; 
  padding:3px;
  padding-left:12px;
  padding-right:12px;
  cursor:default;
}
.SubMenuBreak
{
  padding:0px; 
}

/*Style for TD in Help pages*/
.TDHelp {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 20%;
}
.TDHelpDescription {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#fff5ee;
	color : #000000; 
	border : 0px;
	width : 80%;
}

/*style for List box foucs*/
.listfocus {
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
}
.listfocusout {
	background-color: #ffffff;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
}
/*Style to display Business date*/
.BusDate
{
	font-family:Verdana;
	font-size:8pt;
	color:White;
	background-color:#0066cc;
	border:2px; 
	border-color:#E7E7E7; 
	border-style:outset;
}
/*Style for Go to main page button*/
.btnGotoMain
{
	background-color:#0066cc;
	font-family:Verdana;
	font-size:8pt;
	color:White;
}
/*Style for Textbox in TTDateWeb Control*/
.TTDateclass
{
	background-color:White;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge;
	font-family: Verdana; 
	Height: 20px;
	Width: 200px; 
	/*top : expression(FnChangeImage(this,'TTD'));*/
}
/*Style for Textbox in TTDateWeb Control on Focus*/
.TTDateclassin
{
	background-color:Yellow;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge;
	font-family: Verdana; 
	Height: 20px;
	Width: 200px; 
}
/*Style for Textbox in TTDateWeb Control FocusOut*/

.TTDateclassout
{
	background-color:White;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge;
	font-family: Verdana; 
	Height: 20px;
	Width: 200px; 
}
.TTDateImageEnable
{
	/*ImageUrl:expression(FnChangeImage(this,'TTDImage'));*/
	border:medium none; BACKGROUND-IMAGE: url('/Images/calbtn.gif');
    CURSOR: hand;
    Height: 18px;
	Width: 33px;
	background-color:#E3EBF9;
	/*border-bottom-color:#E3EBF9;
	border-left-color:#E3EBF9;
	border-right-color:#E3EBF9;
	border-top-color:#E3EBF9;*/
    
}
.TTDateImageDisable
{
	/*ImageUrl:expression(FnChangeImage(this,'TTDImage'));*/
	border:medium none; BACKGROUND-IMAGE: url('/Images/calbtndisable.gif');
    CURSOR: default;
    Height: 18px;
	Width: 33px;
	background-color:#E3EBF9;
	/*border-bottom-color:#E3EBF9;
	border-left-color:#E3EBF9;
	border-right-color:#E3EBF9;
	border-top-color:#E3EBF9;*/
    
}
/* Style for MEnu Page*/
.TDfocusin
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	background-color:#E8D9C2;
	cursor:hand;
	border : 0px;
	width : 20%;
	border-left-style:solid;
	border-left-color:#E6D8C0;
	border-left-width:medium;
	vertical-align: top;
}
.TDfocusout
{	
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 1px;
	width : 20%;
	border-left-style:solid;
	border-left-color:#E6D8C0;
	border-left-width:medium;
	vertical-align: top;
}
.TDFirstfocusin	/* Focus In For the First Cell*/
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	background-color:#E8D9C2;
	cursor:hand;
	border : 0px;
	width : 20%;	
	border-left-color:#E6D8C0;
	border-left-width:thick
}
.TDFirstfocusout /* Focus In For the First Cell*/
{	
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	background-color: #E3EBF9;
	border : 0px;
	width : 20%;	
	border-left-color:#E6D8C0;
	border-left-width:thick
}
.getit
{
	border:medium none; background-color:#E3EBF9;
	BACKGROUND-IMAGE: url('/Images/getit.gif');
	/*border-bottom-color:#E3EBF9;
	border-left-color:#E3EBF9;
	border-right-color:#E3EBF9;
	border-top-color:#E3EBF9;*/
    CURSOR: hand;
    HEIGHT: 18px;
    WIDTH: 39px
}